RESUME -NL- **`AJAY CHANDEL`[NAME]** -NL- #803, building no. L-16, -NL- Swapanpurti Apartments -NL- Sector 36 Kharghar -NL- Navi Mumbai-410210 -NL- Mobile **`9815049602`[PHONES_PHONE]** -NL- Email: **`ajay.chandel@airtel.com`[EMAILS_EMAIL]** -NL- **`ajay1.chandel@gmail.com`[EMAILS_EMAIL]** -NL- **`Organizational experience:-`[WORK_EXPERIENCE_HEADING]** -NL- Company - Period - Profile - Location - Designation - Area Handled -NL- **`Bharti Telemedia`[EMPLOYER_COMPANY_NAME]** - 8/1/2018 to till date - Swap manager - Navi Mumbai - **`Assistant Manager`[EMPLOYER_ROLE]** - west Region -NL- **`Bharti Telemedia`[EMPLOYER_COMPANY_NAME]** - 1 Jan 2016 to 31 July 2018 - Swap manager - Gurugra m - **`Assistant Manager`[EMPLOYER_ROLE]** - North region -NL- **`Bharti Telemedia`[EMPLOYER_COMPANY_NAME]** - 1 July 2011 to 31 Dec 2015 - SR and Swap manager - Chandig arh - Sr **`Executive`[EMPLOYER_ROLE]**/ AM - Upper North region -NL- **`Bharti Airtel (outsource)`[EMPLOYER_COMPANY_NAME]** - 1st June 2004 to 14 Jan 20107 - customer care executive - Chandig arh - **`Executive`[EMPLOYER_ROLE]** - Punjab -NL- Job Profille:- -NL- KRA -NL- KPI -NL- Repair center -NL- Incoming volume vs repair tracking at SVC forfield service -NL- performance -NL- Repair TAT tracking for stock level maintenance -NL- Repair Yield tracking to avoid loss to company -NL- Pending for repair tracking for Minimum stock level -NL- Pending for scanning Tracking to avoid any increase in -NL- pendency at -NL- SVC and WH coordination issues resolution -NL- Repair center -NL- Proper follow-up of SOP at SVC -NL- quality -NL- Manpower at SVC as per volume -NL- Spare Part availability -NL- Proper paint and quality tracking -NL- Field Repeat tracking -NL- Warehouse -NL- management -NL- warehouse should send all defective to SVC within TAT -NL- (reverse -NL- monitoring -NL- logistics) -NL- warehouse should accept all OK and NR from SVC within TAT -NL- monitoring -NL- warehouse should upload all OK stock available with it -NL- warehouse should dispatch all PO within TAT -NL- warehouse should arrange pickup of defective from partners -NL- within TAT -NL- warehouse should accept defective from partners within TAT -NL- Field service -NL- All partners should have Good stock as per SR -NL- support -NL- NO SR should be pending due to swap -NL- Excess stock PO offield approval -NL- All partner should sent defective back to WH within TAT -NL- Allocation of stock as per need (android T, HD S bare) -NL- All partner should create DC and make it ready -NL- Training/education to new TSM on reverse process -NL- Trackingfield for unnecessary inventory change -NL- Partner should accept all PO within time in system -NL- Inventory -NL- ODU adjustment certificate and issue resolution -NL- tracking -NL- Field issues resolution related to Swap -NL- Closing swapping issues offield with help of swap desk -NL- Analytics -NL- Sharing dashboard/Tracker withfield /SVC on KPI's -NL- Reviewing performance and reasons given byfield /SVC with -NL- help of data -NL- Using access /Excel formulas and queries for faster data -NL- collation/automation/correctness and have limitless analysis -NL- of challenges and reasons given by stakeholders -NL- SOP level monitoring of failure modes to avoid repetition -NL- Documenting each activity in query to avoid miss and -NL- human error -NL- Daily performance tracking with use of >15 Raw -NL- reports, > 15 access dB, >15 Excel trackers and >300 -NL- written queries -NL- Previous Job Profile in Mobility -NL- Backend executive -NL- Started as call center executive Postpaid Punjab -NL- Worked as Prepaid retention executive -NL- Worked on MOU, ARPU, Recharge data and queries -NL- Worked in Customer address verification project -NL- **`Educational Qualifications:-`[EDUCATION_HEADING]** -NL- o **`PGDM`[EDUCATION_DEGREE]** (**`MBA`[EDUCATION_COURSE]**) from **`SCDL`[EDUCATION_INSTITUTE]** in 2016 -NL- o **`B. Sc`[EDUCATION_DEGREE]** Medical (Regular) from **`Himachal Pradesh University -NL- Shimla `[EDUCATION_INSTITUTE]**-NL- o 10+ 2 Medical from **`H.P. B.S.E. Dharamshala`[EDUCATION_INSTITUTE]** -NL- o **`10th`[EDUCATION_DEGREE]** from **`H.P. B.S.E. Dharamshala`[EDUCATION_INSTITUTE]** -NL- **`Personal Profile:-`[PERSONAL_DETAILS_HEADING]** -NL- Father's Name : Late Sh. Ram Prakash Chandel -NL- Date of Birth : 05/04/1982 -NL- Marital Status : Married -NL- Nationality : Indian -NL- Languages Known : English, Hindi & Punjabi. -NL- Date: -NL- Place: -NL- **`AJAY CHANDEL`[NAME]** -NL- 